Quantcast

install Webkit in Fedora

classic Classic list List threaded Threaded
6 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

install Webkit in Fedora

goldeneyes
hi,

I am in the process of installing webkit in Fedora 9, but I have  this error message:

"configure: error: You need the GLib dev tools in your path"

Then I install glib "yum install glib"
but always i have  the same error message ,

you can help me?
thank you ,,

_______________________________________________
webkit-dev mailing list
[hidden email]
http://lists.webkit.org/mailman/listinfo.cgi/webkit-dev
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: install Webkit in Fedora

goldeneyes
hi,
thank you for the answer

I do :

[WebKit hiba @ localhost] $ PATH = $ PATH: / usr/include/glib-1.2 /
[WebKit hiba @ localhost] $. / autogen.sh - prefix = / usr / local /

  but I have always the same error
"configure: error: You need the GLib dev tools in your path"

thank you ,

_______________________________________________
webkit-dev mailing list
[hidden email]
http://lists.webkit.org/mailman/listinfo.cgi/webkit-dev
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: install Webkit in Fedora

David Kilzer
In reply to this post by goldeneyes
Aren't GLib the dev tools in the "glib-dev" package?

# yum install glib-dev

Dave


On Wed, 10/8/08, houda hocine <[hidden email]> wrote:

> hi,
>
> I am in the process of installing webkit in Fedora 9, but I
> have  this error
> message:
>
> "configure: error: You need the GLib dev tools in your
> path"
>
> Then I install glib "yum install glib"
> but always i have  the same error message ,
>
> you can help me?
> thank you ,,

_______________________________________________
webkit-dev mailing list
[hidden email]
http://lists.webkit.org/mailman/listinfo.cgi/webkit-dev
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: install Webkit in Fedora

goldeneyes
hi,
thank you for the answer

I do :
"yum search glib-dev
Modules complémentaires chargés : refresh-packagekit
============================== Matched: glib-dev ===============================
NetworkManager-glib-devel.i386 : Fichiers d'en-tête pour l'ajout du support
                               : NetworkManager aux applications utilisant glib
glib-devel.i386 : Libraries and header files for glib development
avahi-glib-devel.i386 : Bibliothèques et fichiers d'en-tête pour le
                      : développement de avahi glib
dbus-glib-devel.i386 : Bibliothèques et fichiers d'en-tête pour les liaisons
                     : D-Bus GLib
json-glib-devel.i386 : Development files for json-glib
ndesk-dbus-glib-devel.i386 : Development files for ndesk-dbus-glib
poppler-glib-devel.i386 : Development files for glib wrapper
sofia-sip-glib-devel.i386 : Glib bindings for Sofia SIP development files
taglib-devel.i386 : Development file for taglib
telepathy-glib-devel.i386 : Development files for telepathy-glib
xesam-glib-devel.i386 : Headers for developing programs that will use xesam-glib
"
then i install
yum install glib-devil
but I have always the same error

"configure: error: You need the GLib dev tools in your path"

thank you ,


_______________________________________________
webkit-dev mailing list
[hidden email]
http://lists.webkit.org/mailman/listinfo.cgi/webkit-dev
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: install Webkit in Fedora

goldeneyes
hello ,
I install  "gtk2-devil" and now I have not  the error message
"configure: error: You need the GLib dev tools in your path"

but I have this "configure: error: no C compiler found"
but gcc is installed!

you can help me;
thank you in advance for any help,

_______________________________________________
webkit-dev mailing list
[hidden email]
http://lists.webkit.org/mailman/listinfo.cgi/webkit-dev
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: install Webkit in Fedora

goldeneyes

hello ,

 I install  "gcc" and "gcc-c++" now I have not  the error message,
 i'm in make steps,
 thank you for help,

_______________________________________________
webkit-dev mailing list
[hidden email]
http://lists.webkit.org/mailman/listinfo.cgi/webkit-dev
Loading...